RubyGems.org

expect4r

0.0.6.dev

A Ruby Library for interacting with IOS, IOS-XR, and JUNOS CLI.

installgem install expect4r -v 0.0.6.dev --pre
Authors

Jean-Michel Esnault

7,281 total downloads 633 for this version
Owners

D967787e8c265d18b60d546bfe486657

Gemfile
gem 'expect4r', '~> 0.0.6.dev'
Versions
  1. 0.0.10 August 7, 2013 (34 KB)
  2. 0.0.9 February 9, 2013 (32 KB)
  3. 0.0.8 February 20, 2012 (31.5 KB)
  4. 0.0.7.dev December 16, 2010 (30.5 KB)
  5. 0.0.6.dev November 29, 2010 (30 KB)
Show all versions (10 total)
Runtime Dependencies
  1. highline >= 1.5.0